@media (max-width:1680px) {
 .home_slide {
 height: 720px;
}
 .slide_content {
 padding-left: 8%;
}
 .slide_content::after {
 width: 18%;
}
 .serv_inner_content {
 padding-left: 6%;
 padding-right: 3%;
}
 .home_serv_left .serv_inner_content {
 padding-top: 50px;
}
 .serv_inner_content h2 {
 font-size: 40px;
}
 .serv_inner_content p {
 font-size: 13px;
}
 .serv_inner_content h4 {
 font-size: 24px;
}
 .serv_inner_content h3 {
 font-size: 30px;
}
 .home_serv_left .home_serv_inner {
 height: 900px;
}
 .home_serv_right .home_serv_inner {
 height: 620px;
}
 .latest_news {
 padding: 50px 0 60px;
}
 .why_choose h2 {
 font-size: 46px;
 padding-bottom: 35px;
}
 .sideLogo {
 top: 60px;
}
 .sideMenu {
 top: 150px;
 bottom: 160px;
}
 .side_bottomLogos a img {
 max-width: 135px;
}
 .broker_types ul li {
 font-size: 22px;
 line-height: 38px;
 background-position: top 12px left;
}
 .broker_strip {
 font-size: 22px;
}
 .annual_survey {
 font-size: 17px;
 line-height: 32px;
}
 .property_overlay {
 padding-left: 10%;
}
 .prop_sect1 .property_overlay, .prop_sect2 .property_overlay {
 width: 65%;
}
 .property_overlay h1 {
 font-size: 36px;
 line-height: 42px;
}
 .property_overlay p {
 line-height: 21px;
}
 .property_section {
 height: 560px;
}
 .property_overlay {
 height: 295px;
}
 .prop_sect3 .property_overlay, .prop_sect4 .property_overlay {
 padding-top: 55px;
}
 .cs_strip {
 font-size: 38px;
}
 .case-study h3 {
 font-size: 26px;
 margin-top: 4.5%;
}
 .case-study {
 font-size: 17px;
 line-height: 36px;
}
}
@media (max-width:1280px) {
 .resource_item .res_overlay {
 bottom: 0 !important;
}
 .resource_tand ul li .resource_item {
 top: 0 !important;
}
 .nav_menu .dropdown ul.dropdown-menu {
 min-width: 350px;
}
}
@media (max-width:1279px) {
 .resource_item .res_overlay {
 height: 135px;
}
 .res_ov_inner {
 font-size: 30px;
}
 .nav_menu .dropdown ul.dropdown-menu {
 min-width: 350px;
}
}
@media (max-width:1199px) {
 .logo img {
 max-width: 200px;
}
 .logo {
 margin-left: -10px;
 margin-right: 10px;
 padding: 28px 0;
}
 .nav_menu .nav > li > a {
 font-size: 11px;
 padding: 32px 10px;
}
 .header_search {
 margin-top: 26px;
 width: 90px;
}
 .header_search button {
 font-size: 23px;
}
 .header_search form.active {
 min-width: 580px;
}
 .slide_content h2 {
 font-size: 78px;
 line-height: 53px;
}
 .slide_content::after {
 width: 19%;
 top: 52px;
}
 .slide_content p {
 font-size: 26px;
 line-height: 30px;
}
 .slide_content span {
 font-size: 14px;
 margin-top: 15px;
}
 .dotted_heading h1 {
 font-size: 36px;
}
 .welcome_section {
 border-bottom-width: 15px;
}
 .welcome_section p {
 font-size: 16px;
 line-height: 32px;
 margin-top: 30px;
}
 .home_serv_left .serv_inner_content {
 width: 70%;
}
 .serv_inner_content h2 {
 font-size: 35px;
 margin-bottom: 8px;
}
 .serv_inner_content h4 {
 font-size: 20px;
}
 .serv_inner_content h3 {
 font-size: 26px;
 margin-bottom: 5px;
}
 .home_serv_left .home_serv_inner {
 height: 820px;
}
 .home_serv_right .home_serv_inner {
 height: 560px;
}
 .read_inner h2 {
 font-size: 42px;
}
 .read_inner p {
 margin-top: 10px;
 margin-bottom: 0;
 font-size: 13px;
 line-height: 20px;
}
 .read_stories {
 padding: 45px 0 55px;
}
 .latest_news {
 padding: 30px 0 40px;
}
 .latest_news h2 {
 font-size: 25px;
 margin-bottom: 20px;
}
 .our_news .news_detail {
 padding: 25px 15px;
}
 .our_news .news_detail h1 {
 font-size: 21px;
 line-height: 26px;
}
 .why_choose h2 {
 font-size: 40px;
 padding-bottom: 30px;
}
 .why_choose p {
 font-size: 17px;
 line-height: 30px;
}
 .footer {
 padding-top: 40px;
}
 .footer_heading {
 margin-bottom: 18px;
}
 .bottom_foot {
 margin-top: 0;
 padding: 20px 0;
}
 .nav_menu .dropdown ul.dropdown-menu {
 padding: 10px;
}
 .nav_menu .dropdown ul.dropdown-menu li a {
 font-size: 11px;
}
 .nav_menu .dropdown ul.dropdown-menu > li > a {
 padding: 10px 18px 10px 12px;
}
 .nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu li a {
 padding: 7px;
}
 .nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu {
 padding-left: 25px;
}
 .nav_menu .dropdown ul.dropdown-menu {
 min-width: 350px;
}
 .page-title h2 {
font-size: 18px;
}
 .page_content p {
 font-size: 16px;
 line-height: 30px;
}
 .page_content h4 {
 font-size: 24px;
}
 .broker_types p {
 font-size: 16px;
 line-height: 28px;
}
 .broker_types ul li {
 background-position: left top 9px;
 font-size: 20px;
 line-height: 34px;
 padding-left: 45px;
}
 .broker_strip {
 font-size: 18px;
}
 .frameInner_left {
 padding: 30px 20px;
 font-size: 16px;
 line-height: 26px;
}
 .Frm_logo {
 max-width: 210px;
 left: 20px;
 bottom: 30px;
}
 .frameInner_left, .frameInner_right iframe {
 height: 360px;
}
 .deposit_benefits {
 font-size: 22px;
 line-height: 36px;
}
 ul.loan_list li .load_typeDetail {
 padding: 15px 20px 50px;
}
 ul.loan_list li .load_typeDetail a.viewMore {
 bottom: 15px;
 width: 85px;
 line-height: 35px;
 font-size: 14px;
}
 ul.loan_list li .load_typeDetail h1 {
 font-size: 24px;
}
 ul.loan_list li .load_typeDetail {
 height: 300px;
}
 .page_content h3 {
 font-size: 26px;
}
 .property_overlay {
 padding: 15px 2% 30px 5%;
 bottom: 20px;
}
 .property_overlay a {
 bottom: 15px;
}
 .property_overlay h1 {
 font-size: 32px;
 line-height: 36px;
}
 .prop_sect3 .property_overlay, .prop_sect4 .property_overlay {
 padding-top: 45px;
}
 .property_section {
 height: 480px;
}
 .cs_strip {
 font-size: 32px;
}
 .case-study h3 {
 font-size: 24px;
 margin-top: 3.5%;
}
 .case-study {
 font-size: 16px;
 line-height: 30px;
}
 .frameInner_left h4 {
 font-size: 22px;
}
 .contact .frameInner_left {
 font-size: 14px;
}
 .frameInner_left ul.social {
 bottom: 22px;
 left: 22px;
}
 .resource_item .res_overlay {
 height: 110px;
}
 .res_ov_inner {
 font-size: 22px;
 line-height: 25px;
}
}
 @media (min-width:768px) and (max-width:991px) {
 .our_news .news_img {
 height: 170px;
}
 .our_news .news_detail h1 {
 font-size: 17px;
 line-height: 20px;
}
 .our_news .news_detail p {
 font-size: 12.5px;
}
 .our_news .news_detail span {
 font-size: 16px;
 line-height: 16px;
}
 .prop_header {
 padding: 15px 15px 10px;
}
 .prop_header h3 {
 font-size: 18px;
 margin-bottom: 0;
}
 .prop_form {
 padding: 15px;
}
 .prop_form .form-group {
 margin-bottom: 12px;
}
 .prop_form .btn {
 padding: 0 2px;
}
 .annual_survey {
 font-size: 16px;
 line-height: 28px;
}
 ul.loan_list li {
 padding: 10px;
 margin-bottom: 15px;
}
 ul.loan_list li .load_typeDetail {
 padding: 10px 10px 40px;
}
 ul.loan_list li .load_typeDetail a.viewMore {
 bottom: 10px;
 font-size: 13px;
 line-height: 32px;
 width: 75px;
}
 ul.loan_list li .loan_typeImg {
 height: 160px;
}
 ul.loan_list li .load_typeDetail h1 {
 font-size: 20px;
}
 ul.loan_list li .load_typeDetail {
 height: 285px;
}
 .contact .frameInner_left {
 font-size: 12px;
}
 .frameInner_left ul.social {
 bottom: 10px;
 left: 10px;
}
}
@media (max-width:991px) {
.modal-dialog {
 width: 88%;
 margin: 30px auto;
}
.modal-content.pop_cont {
 width: 100%;
}
 body {
 font-size: 13px;
}
 .logo {
 width: 100%;
 margin: 0;
 padding: 20px 0 10px;
 text-align: center;
}
 .top_blueStrip ul li {
 border-right-width: 1px;
 font-size: 13px;
 padding: 0 8px;
}
 .top_blueStrip ul li img {
 max-width: 60px;
}
 .top_blueStrip ul li i, .top_blueStrip ul li img {
 margin-right: 2px;
}
 .top_blueStrip {
 padding: 12px 0 10px;
}
 .header_search > button {
 margin-top: 6px;
}
 .header_search {
 width: 70px;
 height: 45px;
 margin-top: 10px;
}
 .nav_menu .nav > li > a {
 padding: 22px 10px;
}
 .header_search form {
 top: -39px;
 float: right;
 position: relative;
}
 .header_search form.active {
 min-width: 738px;
}
 .home_slide {
 height: 600px;
}
 .slide_content h2 {
 font-size: 65px;
 line-height: 35px;
 transform: translateY(-15px);
 -moz-transform: translateY(-15px);
 -webkit-transform: translateY(-15px);
}
 .slide_content::after {
 top: 40px;
}
 .slide_content p {
 font-size: 22px;
 line-height: 26px;
}
 .slide_content span {
 font-size: 13px;
 margin-top: 10px;
}
 .dotted_heading h1 {
 font-size: 32px;
}
 .welcome_section {
 border-bottom-width: 12px;
}
 .welcome_section p {
 font-size: 14px;
 line-height: 26px;
 margin-top: 25px;
}
 .home_serv_left .home_serv_inner .serv_inner_content, .home_serv_right .home_serv_inner .serv_inner_content {
 bottom: 15px;
 left: 15px;
 right: 15px;
}
 .home_serv_left .serv_inner_content, .home_serv_right .serv_inner_content {
 width: auto;
 background: rgba(2, 42, 72, 0.9);
}
 .home_serv_left .home_serv_inner {
 height: 740px;
}
 .home_serv_right .home_serv_inner {
 height: 430px;
}
 .serv_inner_content h2 {
 font-size: 32px;
}
 .serv_inner_content h4 {
 font-size: 18px;
}
 .serv_inner_content h3 {
 font-size: 23px;
}
 .home_serv_left .serv_inner_content {
 padding-top: 30px;
}
 .home_serv_right .serv_inner_content {
 padding-top: 20px;
}
 a.view_our_services {
 line-height: 65px;
 font-size: 20px;
}
 .read_inner h2 {
 font-size: 36px;
}
 .read_inner {
 max-width: 660px;
}
 a.read_all {
 font-size: 16px;
 line-height: 32px;
 padding-left: 15px;
 padding-right: 15px;
}
 .latest_news h2 {
 font-size: 22px;
}
 .why_choose h2 {
 font-size: 32px;
 padding-bottom: 24px;
}
 .why_choose p {
 font-size: 16px;
 line-height: 28px;
}
 .nav_menu .dropdown ul.dropdown-menu > li.Sub-dropdown > a {
 background: #022a48;
}
 .nav_menu .dropdown ul.dropdown-menu li.Sub-dropdown .sub-dropdown-menu {
 display: block;
}
 .page-title h2 {
font-size: 16px;
}
 .broker_strip {
font-size: 15px;
}
 .broker_types ul li {
 background-position: left top 8px;
 background-size: 22px auto;
 font-size: 16px;
 line-height: 28px;
 padding-left: 32px;
}
 .broker_types p {
 font-size: 14px;
 line-height: 24px;
}
 .frameInner_left {
 padding: 15px 10px;
 font-size: 14px;
 line-height: 22px;
}
 .Frm_logo {
 max-width: 160px;
 left: 10px;
 bottom: 10px;
}
 .frameInner_left h3 {
 font-size: 18px;
}
 .frameInner_left p {
 margin-bottom: 18px;
}
 .frameInner_left, .frameInner_right iframe {
 height: 290px;
}
 .deposit_benefits ul li {
 padding-left: 10px;
}
 .deposit_benefits {
 font-size: 18px;
 line-height: 28px;
}
 .deposit_benefits p {
 min-height: 50px;
}
 .page_content h3 {
 font-size: 24px;
}
 .page_content.para_content p {
 margin-top: 5px;
}
 .prop_sect1 .property_overlay, .prop_sect2 .property_overlay {
 width: 75%;
}
 .property_overlay h1 {
 font-size: 24px;
 line-height: 30px;
}
 .property_overlay a {
 font-size: 11px;
}
 .property_overlay {
 height: 240px;
}
 .prop_sect3 .property_overlay, .prop_sect4 .property_overlay {
 padding-top: 35px;
}
 .property_section {
 height: 360px;
}
 .cs_strip {
 font-size: 28px;
}
 .resource_tand ul li {
 width: 50%;
}
}
 @media (min-width: 768px) .modal-dialog {
 width: 100%;
 margin: 30px auto;
}
@media (max-width:767px) {
.logIn_btn {
 color: #fff;
 float: left;
}
.logIn_btn {
 color: #fff;
 float: left;
}
.modal-content.pop_cont {
 width: 100%;
}
 .top_blueStrip ul li:last-child {
 display: none;
}
 .top_blueStrip ul li:nth-of-type(2) {
 border: none;
}
 .home_slide {
 height: 540px;
}
 .dotted_heading h1 {
 font-size: 26px;
 padding: 0 25px;
}
 .welcome_section {
 border-bottom-width: 12px;
}
 .welcome_section p {
 font-size: 14px;
 line-height: 26px;
 margin-top: 20px;
}
 .welcome_section p br {
 display: none;
}
 .home_serv_left, .home_serv_right {
 width: 100%;
}
 .home_serv_left .serv_inner_content p, .home_serv_right .serv_inner_content p {
 min-height: auto;
 padding-bottom: 15px;
}
 .serv_inner_content {
 padding: 25px;
}
 .home_serv_right .home_serv_inner {
 height: 340px;
}
 .home_serv_left .home_serv_inner {
 height: 420px;
}
 a.view_our_services {
 line-height: 56px;
 font-size: 18px;
}
 .read_btn {
 bottom: auto;
 top: -35px;
 width: 48px;
 height: 48px;
}
 .read_inner h2 {
 font-size: 34px;
}
 .padd-left, .padd-right {
 padding: 15px;
}
 .latest_news h2 {
 text-align: center;
 font-size: 20px;
 margin-bottom: 8px;
}
 .our_news .news_img, ul.loan_list li .loan_typeImg {
 -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
 box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
 -webkit-transform: scale(1.05);
 -ms-transform: scale(1.05);
 -o-transform: scale(1.05);
 transform: scale(1.05);
}
 .our_news, ul.loan_list li .loan_type {
 -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
 box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
 .our_news .news_detail p {
 min-height: auto;
}
 .successfully_buy {
 margin-top: 15px;
}
 .why_choose h2 {
 font-size: 28px;
 padding-bottom: 20px;
}
 .why_choose p {
 line-height: 26px;
}
 .bottom_foot p {
 width: 100%;
 text-align: center;
 margin: 5px 0;
}
 .bottom_foot {
 padding: 10px 0;
}
 .sideLogo {
 top: 30px;
}
 .side_bottomLogos a {
 display: inline-block;
 vertical-align: middle;
 text-align: center;
 width: 48%;
}
 .side_bottomLogos a img {
 max-width: 100%;
}
 .sideMenu {
 bottom: 75px;
}
 .page-title h2 {
font-size: 14px;
}
 .page_content p {
 font-size: 15px;
 line-height: 26px;
}
 .page_content h4 {
 font-size: 21px;
 line-height: 26px;
}
 .broker_types ul li br {
 display: none;
}
 .broker_types ul li {
 font-size: 18px;
 margin-bottom: 8px;
}
 .frameInner_left {
 height: auto;
 font-size: 16px;
 line-height: 26px;
 padding: 20px 15px 40px;
}
 .frameInner_left h3 {
 font-size: 22px;
}
 .frameInner_left p {
 margin-bottom: 25px;
}
 .Frm_logo {
 max-width: 180px;
 bottom: 20px;
}
 .frameInner_right iframe {
 height: 320px;
}
 .deposit_benefits p {
 min-height: auto;
 margin-bottom: 2%;
}
 .annual_survey p br {
 display: none;
}
 .annual_survey {
 font-size: 14.5px;
 line-height: 26px;
}
 .annual_survey img {
 margin-right: 6px;
}
 .pdf_download {
 margin-top: 5%;
}
 ul.loan_list li {
 width: 50%;
}
 ul.loan_list li .load_typeDetail h1 {
 font-size: 21px;
}
 ul.loan_list li .load_typeDetail {
 padding: 20px 15px 50px;
}
 ul.loan_list li {
 margin-bottom: 10px;
}
 ul.loan_list li .loan_typeImg {
 height: 180px;
}
 ul.loan_list li .load_typeDetail p {
 font-size: 12.8px;
}
 ul.loan_list li .load_typeDetail {
 height: 275px;
}
 .page_content h3 {
 font-size: 22px;
}
 .property_section {
 width: 100%;
}
 .prop_sect1 .property_overlay, .prop_sect2 .property_overlay {
 width: 85%;
}
 .property_overlay h1 {
 font-size: 28px;
 line-height: 32px;
}
 .prop_sect2.property_section {
 margin-top: 9px;
}
 .property_overlay {
 height: auto;
 padding-bottom: 45px;
 background: rgba(2, 42, 72, 0.9);
}
 .cs_strip {
 font-size: 26px;
}
 .case-study {
 font-size: 15px;
 line-height: 24px;
}
 .case-study ul li {
 margin-bottom: 5px;
 padding-left: 5px;
}
 .frameInner_left ul.social {
 bottom: 5px;
 left: 12px;
}
 .frameInner_left, .frameInner_right {
 margin-bottom: 15px;
}
 .resource_item .res_overlay {
 height: 90px;
 padding-top: 5px;
 padding-bottom: 5px;
}
 .res_ov_inner {
 font-size: 20px;
 line-height: 22px;
}
 .resource_item .res_overlay a {
 margin-top: 0;
}
}
 @media (max-width:599px) {
 body {
 font-size: 12px;
}
 .top_blueStrip ul li {
 font-size: 12px;
}
 .home_slide {
 height: 420px;
}
 .slide_content {
 padding-left: 5%;
}
 .slide_content h2 {
 font-size: 52px;
}
 .slide_content p {
 font-size: 18px;
 line-height: 22px;
}
 .carousel-indicators li, .carousel-indicators li.active {
 width: 50px;
}
 .dotted_heading h1 {
 font-size: 22px;
 padding: 0 20px;
}
 .welcome_section p {
 margin-top: 15px;
}
 .our_services .carousel-indicators li, .our_services .carousel-indicators li.active {
 width: 30px;
}
 .read_stories {
 padding-bottom: 25px;
}
 .why_choose h2 {
 font-size: 24px;
 padding-bottom: 18px;
}
 .page_content p {
 font-size: 14px;
 line-height: 24px;
/*      text-align: justify;*/
    }
 .broker_types ul li {
 font-size: 16px;
 margin-bottom: 6px;
}
 .frameInner_right iframe {
 height: 260px;
}
 .frameInner_left {
 font-size: 14.7px;
 line-height: 24px;
}
 .deposit_benefits {
 font-size: 16px;
 line-height: 24px;
}
 .pdf_download {
 font-size: 12px;
 line-height: 15px;
}
 ul.loan_list li .loan_typeImg {
 height: 260px;
}
 ul.loan_list li {
 padding: 15px 35px;
 width: 100%;
}
 ul.loan_list li .load_typeDetail {
 padding: 25px 25px 50px;
 height: auto;
}
 .cs_strip {
 font-size: 24px;
}
 .cs_strip span {
 margin-left: 5px;
}
 .case-study h3 {
 margin-top: 25px;
}
 .resource_item .res_overlay {
 height: 75px;
}
 .res_ov_inner {
 font-size: 16px;
 line-height: 18px;
}
 .resource_item .res_overlay a {
 font-size: 9px;
}
}
@media (max-width:479px) {
 .top_blueStrip ul li {
 border: none;
}
 .top_blueStrip ul li:nth-of-type(2) {
 display: none;
}
 .slide_content::after {
 width: 100%;
}
 .slide_content h2 {
 font-size: 40px;
 line-height: normal;
}
 .slide_content p {
 font-size: 15px;
 line-height: normal;
}
 .slide_content p br {
 display: none;
}
 .dotted_heading h1::after, .dotted_heading h1::before {
 top: 0;
}
 .serv_inner_content h2 {
 font-size: 28px;
}
 .serv_inner_content {
 padding: 15px !important;
}
 .home_serv_left .home_serv_inner {
 height: 450px;
}
 .home_serv_right .home_serv_inner {
 height: 360px;
}
 .read_inner h2 {
 font-size: 26px;
}
 .read_inner h2 span {
 margin-left: 0;
}
 .padd-left, .padd-right {
 padding: 15px 0;
}
 .latest_news h2 {
 margin-bottom: 15px;
}
 .our_news .news_img {
 height: 200px;
}
 .why_choose p {
 font-size: 15px;
}
 .why_choose p br {
 display: none;
}
 .bottom_foot p {
 font-size: 12px;
}
 .bottom_foot p span {
 display: block;
 height: 0;
 overflow: hidden;
}
 .sideNav {
 width: 250px;
}
 .sideMenu ul.side_navBar > li > a i {
 width: 35px;
}
 .sideLogo img {
 max-width: 170px;
}
 .page-title {
 padding: 25px 0 16px;
}
 .broker_types ul li br {
 display: block;
}
 .annual_survey img {
 display: block;
 margin: auto;
}
 ul.loan_list li .loan_typeImg {
 height: 180px;
}
 ul.loan_list li {
 padding: 15px 20px;
 width: 100%;
}
 ul.loan_list li .load_typeDetail {
 padding: 20px 18px 50px;
}
 .page_content h3 {
 font-size: 20px;
}
 .property_overlay h1 {
 font-size: 20px;
 line-height: 28px;
 margin-bottom: 0;
}
 .prop_sect3 .property_overlay, .prop_sect4 .property_overlay {
 padding-top: 20px;
}
 .resource_tand ul li {
 width: 100%;
}
}
/*css added on 5dec starts*/
@media (max-width:767px) {
.default .webFormBodyContainer {
	border-color: #000000;
	width: 100%;
}
.work-block li {
 display: block;
 margin: 10px 0;
 width: auto;
}
.work-block h2 {
 font-size: 22px;
 margin: 10px 0;
}
.work-block p {
 font-size: 13px;
}
.work-block img {
 width: 80px;
}
.work-btns {
 margin: 10px 0;
}
.graph-block {
 margin: 10px 0;
}
	.slider-container.theme-green{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 480px !important;
	}
}
 @media (min-width:768px) and (max-width:991px) {
 .work-block li {
 margin: 0 15px;
 width: 30%;
}
.work-block h2 {
 font-size: 22px;
 margin: 10px 0;
}
.work-block p {
 font-size: 13px;
}
.work-block img {
 width: 80px;
}
}
 @media (min-width:992px) and (max-width:1100px) {
 .work-block li {
 margin: 0 65px;
}
}
@media screen and (max-width: 599px) {
	.slider-container.theme-green{
		width: 360px !important;
	}
	.ezfc-custom-groupLeft.ezfc-element-wrapper-group, .ezfc-custom-groupRight.ezfc-element-wrapper-group{
		width: 190px !important;
	}
}
@media screen and (max-width: 479px) {
	.slider-container.theme-green{
		width: 220px !important;
	}
	.ezfc-custom-groupLeft.ezfc-element-wrapper-group, .ezfc-custom-groupRight.ezfc-element-wrapper-group{
		width: 135px !important;
	}
}
/*css added on 5dec ends*/